
#stacks_in_2 {
	margin:  10px;
}

#stacks_in_43 {
	background-color: rgba(231, 231, 231, 1.00);
	-moz-border-radius:  5px;
	-webkit-border-radius:  5px;
	border-radius:  5px;
	margin:  5px;
}

#stacks_in_19 {
	margin:  10px;
	padding:  10px;
}
#stacks_in_45>.s3_row {
	margin: 0 -10px;
}

#stacks_in_45>.s3_row>.s3_column_left {
	width: 20.00%;
}

#stacks_in_45>.s3_row>.s3_column_right {
	width: 80.000000%;
}




#stacks_in_45>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_45>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_45>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_45 {
	padding:  10px;
}

#stacks_in_37 {
	background-color: rgba(204, 204, 204, 1.00);
	-moz-border-radius:  5px;
	-webkit-border-radius:  5px;
	border-radius:  5px;
	margin:  5px;
}

#stacks_in_21 {
	margin:  10px;
	padding:  10px;
}
#stacks_in_32>.s3_row {
	margin: 0 -10px;
}

#stacks_in_32>.s3_row>.s3_column_left {
	width: 32.00%;
}

#stacks_in_32>.s3_row>.s3_column_right {
	width: 68.000000%;
}




#stacks_in_32>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_32>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_32>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_32 {
	padding:  10px;
}

#stacks_in_35 {
	margin:  20px;
}

#stacks_in_41 {
	margin:  10px;
}

#stacks_in_30 {
	margin:  10px;
}

#stacks_in_48 {
	background-color: rgba(204, 204, 204, 1.00);
	-moz-border-radius:  5px;
	-webkit-border-radius:  5px;
	border-radius:  5px;
	margin:  5px;
}

#stacks_in_23 {
	margin:  10px;
}
#stacks_in_52>.s3_row {
	margin: 0 -10px;
}

#stacks_in_52>.s3_row>.s3_column_left {
	width: 32.00%;
}

#stacks_in_52>.s3_row>.s3_column_right {
	width: 68.000000%;
}




#stacks_in_52>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_52>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_52>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_52 {
	padding:  10px;
}

#stacks_in_63 {
	margin:  10px;
}

#stacks_in_65 {
	margin:  10px;
	padding:  10px;
}

#stacks_in_61 {
	margin:  10px;
}

#stacks_in_53 {
	margin:  10px;
}
